Ns_Request(3)

NAME
Ns_FreeRequest, Ns_ParseHeader, Ns_ParseRequest, Ns_QueryToSet, Ns_SetRequestUrl - library procedures

SYNOPSIS
#include "ns.h"

Ns_FreeRequest(arg, arg)

Ns_ParseHeader(arg, arg)

Ns_ParseRequest(arg, arg)

Ns_QueryToSet(arg, arg)

Ns_SetRequestUrl(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS